# MrBeam II Dreamcut 

![mrbeam](Bilder/mrbeam.jpg)

# Eigene SVG-Dateien erstellen

## Programme zur Erstellung von SVG-Dateien

Adobe Illustrator  
Inkscape (kostenfrei)  
Gimp (kostenfrei)  

## Wichtige Hinweise beim Designen

**Gravieren** (Rastergrafik)  
Unterstützte Dateiformate: JPEG, GIF, PNG, BMP 

**Schneiden** (Vectorgrafik)  
Unterstützte Dateiformate: SVG, DXF

# Erstellen einer Datei in Inkscape: 

Beim Designen einer eigenen Grafik sollte der Dateityp .svg verwendet werden.

## Schneiden

### Konturen erstellen

![schneiden1](Bilder/schneiden1.png)

Die Füllung der erstellten Fläche entfernen.

![schneiden2](Bilder/schneiden2.png)

Stattdessen die Farbe auf "Kontur füllen" setzen.

![schneiden3](Bilder/schneiden3.png)

Der Laser schneidet mit einer festen Strahlstärke. Daher sollte die Linienkontur immer eine gleichmäßige Dicke von ca. 0,2 mm haben. In Inkscape sollte die Linienstärke auf 2 px gesetzt werden.

## Gravieren


Eine eigene Grafik mit Füllung erstellen oder eine vorhandene SVG-Datei einfügen. 

![Gravieren1](Bilder/Gravieren1.PNG)

Die Füllung aktivieren.

![Gravieren2](Bilder/Gravieren2.PNG)


Die Konturenfarbe auf "keine Farbe" setzen.

## Exportieren 

1. In Inkscape unter Datei -> Exportieren auswählen.

2. Es öffnet sich ein Fenster zur Auswahl des Dateiformats.

3. Zieldatei: SVG auswählen.

![exportieren](Bilder/exportieren.PNG)






